function p = Example1()
%EXAMPLE1   Generate a random scalar polynomial of degree 50. 
%
% p = Example1() creates a vector containing the coefficients of 
% a degree 50 scalar polynomial with unbalanced coefficients. This
% polynomial can be used to perform numerical experiments similar to the
% one reported in Example 1 in the paper "On a class of matrix pencils
% equivalent to a given matrix polynomial". 

p = exp (12 * randn(1, 51));

end
